.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.275600px;}
.ls7{letter-spacing:-0.240000px;}
.ls4{letter-spacing:-0.192000px;}
.lsa{letter-spacing:-0.096000px;}
.ls2{letter-spacing:-0.072000px;}
.ls5{letter-spacing:-0.035520px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.071200px;}
.ls3{letter-spacing:0.167200px;}
.ls6{letter-spacing:0.240000px;}
.ls1{letter-spacing:12.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.924000px;}
._1{margin-left:-2.664000px;}
._0{margin-left:-1.008000px;}
._2{width:1.188000px;}
._6{width:19.465920px;}
._4{width:24.265920px;}
._5{width:27.336000px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:20.160000px;}
.fs6{font-size:32.160000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:63.840000px;}
.fs4{font-size:72.000000px;}
.fs3{font-size:104.160000px;}
.y36{bottom:-64.748236px;}
.y35{bottom:-42.394678px;}
.y4c{bottom:-20.426527px;}
.y34{bottom:-19.848418px;}
.y16{bottom:0.000000px;}
.y33{bottom:2.697843px;}
.y5f{bottom:2.890546px;}
.y21{bottom:3.083249px;}
.y13{bottom:3.275952px;}
.y22{bottom:3.468656px;}
.y3f{bottom:4.817577px;}
.y1b{bottom:6.166499px;}
.y18{bottom:6.359202px;}
.y1c{bottom:6.551905px;}
.y19{bottom:6.744608px;}
.y63{bottom:7.900826px;}
.y26{bottom:11.754888px;}
.y61{bottom:12.718404px;}
.y15{bottom:13.489216px;}
.y25{bottom:19.655715px;}
.y28{bottom:19.848418px;}
.y29{bottom:20.233824px;}
.y5e{bottom:20.619230px;}
.y2c{bottom:21.775448px;}
.y3e{bottom:22.546261px;}
.y4b{bottom:23.317073px;}
.y32{bottom:25.051401px;}
.y3b{bottom:26.448498px;}
.y0{bottom:36.131828px;}
.y2{bottom:36.420883px;}
.y5d{bottom:38.347914px;}
.y3d{bottom:41.431163px;}
.y4a{bottom:41.672042px;}
.y3a{bottom:45.526104px;}
.y31{bottom:47.597662px;}
.y5c{bottom:55.883894px;}
.y49{bottom:60.171538px;}
.y39{bottom:64.796412px;}
.y30{bottom:70.143923px;}
.y5b{bottom:73.660754px;}
.y2b{bottom:74.030101px;}
.y48{bottom:78.671034px;}
.y38{bottom:85.030236px;}
.y5a{bottom:91.389438px;}
.y2f{bottom:92.497480px;}
.y47{bottom:97.170530px;}
.y59{bottom:108.925418px;}
.y2e{bottom:115.043741px;}
.y46{bottom:115.670026px;}
.y58{bottom:126.654102px;}
.y64{bottom:133.003669px;}
.y45{bottom:134.169522px;}
.y65{bottom:134.930699px;}
.y62{bottom:136.857730px;}
.y57{bottom:144.382786px;}
.y44{bottom:152.476315px;}
.y56{bottom:161.918766px;}
.y43{bottom:170.975811px;}
.y55{bottom:179.647450px;}
.y42{bottom:189.475307px;}
.y54{bottom:197.376134px;}
.y41{bottom:208.745616px;}
.y53{bottom:214.912114px;}
.y52{bottom:232.640798px;}
.y60{bottom:238.983941px;}
.y51{bottom:250.369482px;}
.y50{bottom:267.905463px;}
.y4d{bottom:281.378620px;}
.y4f{bottom:285.634146px;}
.y4e{bottom:304.519049px;}
.y40{bottom:310.669489px;}
.y27{bottom:407.647316px;}
.y24{bottom:458.328227px;}
.y23{bottom:492.436673px;}
.y20{bottom:509.779950px;}
.y1f{bottom:527.123228px;}
.y3c{bottom:545.430021px;}
.y1e{bottom:550.825707px;}
.y1d{bottom:574.335483px;}
.y1a{bottom:598.037963px;}
.y17{bottom:621.547739px;}
.y14{bottom:645.282336px;}
.y12{bottom:683.244843px;}
.y11{bottom:767.456091px;}
.y10{bottom:796.361553px;}
.yf{bottom:825.267016px;}
.ye{bottom:854.172479px;}
.yd{bottom:883.077941px;}
.y37{bottom:909.478264px;}
.yc{bottom:911.983404px;}
.yb{bottom:940.937042px;}
.ya{bottom:969.842505px;}
.y9{bottom:998.747967px;}
.y8{bottom:1027.653430px;}
.y2d{bottom:1054.246456px;}
.y7{bottom:1056.558893px;}
.y6{bottom:1085.464355px;}
.y5{bottom:1114.369818px;}
.y4{bottom:1143.275281px;}
.y3{bottom:1164.472620px;}
.y2a{bottom:1184.128334px;}
.y1{bottom:1303.250957px;}
.hb{height:16.572465px;}
.h4{height:16.765168px;}
.h9{height:22.738964px;}
.ha{height:22.931667px;}
.h8{height:22.970208px;}
.h18{height:28.905463px;}
.h17{height:31.796009px;}
.hc{height:33.144930px;}
.h7{height:33.264000px;}
.h5{height:34.560000px;}
.h2{height:36.812160px;}
.h6{height:37.191695px;}
.h3{height:44.352000px;}
.hd{height:49.910099px;}
.h14{height:60.701471px;}
.h13{height:61.541760px;}
.h10{height:68.616000px;}
.hf{height:101.972640px;}
.h12{height:104.290909px;}
.he{height:118.743640px;}
.h11{height:132.965128px;}
.h15{height:227.999866px;}
.h16{height:323.773298px;}
.h1{height:1277.460861px;}
.h0{height:1352.004838px;}
.wb{width:77.081234px;}
.wd{width:77.119774px;}
.wc{width:86.754928px;}
.w2{width:123.175811px;}
.w3{width:172.308674px;}
.w8{width:238.405832px;}
.w9{width:255.411879px;}
.w7{width:269.816435px;}
.wa{width:318.040382px;}
.w6{width:318.233085px;}
.w4{width:481.870120px;}
.w5{width:587.904992px;}
.w1{width:883.222469px;}
.w0{width:956.000000px;}
.x1d{left:0.000000px;}
.x14{left:10.984076px;}
.x3{left:14.452731px;}
.x8{left:16.379762px;}
.xa{left:19.463011px;}
.x5{left:21.775448px;}
.x11{left:23.702479px;}
.xf{left:26.641201px;}
.x13{left:28.375529px;}
.x17{left:29.531748px;}
.xc{left:31.458778px;}
.xb{left:32.566821px;}
.x1a{left:34.301149px;}
.x0{left:36.934758px;}
.x7{left:39.118726px;}
.x10{left:42.972788px;}
.x15{left:45.718807px;}
.xd{left:46.826849px;}
.x1b{left:48.175771px;}
.x18{left:52.993348px;}
.xe{left:61.472284px;}
.x12{left:73.805281px;}
.x16{left:75.764429px;}
.x1e{left:85.752872px;}
.x9{left:95.227441px;}
.x1f{left:255.363704px;}
.x19{left:283.353827px;}
.x20{left:380.668884px;}
.x1c{left:514.629645px;}
.x4{left:576.101928px;}
.x6{left:700.058187px;}
.x2{left:916.688571px;}
.x1{left:920.349929px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.228829pt;}
.ls7{letter-spacing:-0.199270pt;}
.ls4{letter-spacing:-0.159416pt;}
.lsa{letter-spacing:-0.079708pt;}
.ls2{letter-spacing:-0.059781pt;}
.ls5{letter-spacing:-0.029492pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.059117pt;}
.ls3{letter-spacing:0.138825pt;}
.ls6{letter-spacing:0.199270pt;}
.ls1{letter-spacing:9.963515pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.258069pt;}
._1{margin-left:-2.211900pt;}
._0{margin-left:-0.836935pt;}
._2{width:0.986388pt;}
._6{width:16.162415pt;}
._4{width:20.147821pt;}
._5{width:22.696886pt;}
.fs7{font-size:16.738705pt;}
.fs6{font-size:26.702219pt;}
.fs2{font-size:29.890544pt;}
.fs0{font-size:33.078869pt;}
.fs1{font-size:39.854059pt;}
.fs5{font-size:53.005898pt;}
.fs4{font-size:59.781088pt;}
.fs3{font-size:86.483307pt;}
.y36{bottom:-53.760000pt;}
.y35{bottom:-35.200000pt;}
.y4c{bottom:-16.960000pt;}
.y34{bottom:-16.480000pt;}
.y16{bottom:0.000000pt;}
.y33{bottom:2.240000pt;}
.y5f{bottom:2.400000pt;}
.y21{bottom:2.560000pt;}
.y13{bottom:2.720000pt;}
.y22{bottom:2.880000pt;}
.y3f{bottom:4.000000pt;}
.y1b{bottom:5.120000pt;}
.y18{bottom:5.280000pt;}
.y1c{bottom:5.440000pt;}
.y19{bottom:5.600000pt;}
.y63{bottom:6.560000pt;}
.y26{bottom:9.760000pt;}
.y61{bottom:10.560000pt;}
.y15{bottom:11.200000pt;}
.y25{bottom:16.320000pt;}
.y28{bottom:16.480000pt;}
.y29{bottom:16.800000pt;}
.y5e{bottom:17.120000pt;}
.y2c{bottom:18.080000pt;}
.y3e{bottom:18.720000pt;}
.y4b{bottom:19.360000pt;}
.y32{bottom:20.800000pt;}
.y3b{bottom:21.960000pt;}
.y0{bottom:30.000000pt;}
.y2{bottom:30.240000pt;}
.y5d{bottom:31.840000pt;}
.y3d{bottom:34.400000pt;}
.y4a{bottom:34.600000pt;}
.y3a{bottom:37.800000pt;}
.y31{bottom:39.520000pt;}
.y5c{bottom:46.400000pt;}
.y49{bottom:49.960000pt;}
.y39{bottom:53.800000pt;}
.y30{bottom:58.240000pt;}
.y5b{bottom:61.160000pt;}
.y2b{bottom:61.466667pt;}
.y48{bottom:65.320000pt;}
.y38{bottom:70.600000pt;}
.y5a{bottom:75.880000pt;}
.y2f{bottom:76.800000pt;}
.y47{bottom:80.680000pt;}
.y59{bottom:90.440000pt;}
.y2e{bottom:95.520000pt;}
.y46{bottom:96.040000pt;}
.y58{bottom:105.160000pt;}
.y64{bottom:110.432000pt;}
.y45{bottom:111.400000pt;}
.y65{bottom:112.032000pt;}
.y62{bottom:113.632000pt;}
.y57{bottom:119.880000pt;}
.y44{bottom:126.600000pt;}
.y56{bottom:134.440000pt;}
.y43{bottom:141.960000pt;}
.y55{bottom:149.160000pt;}
.y42{bottom:157.320000pt;}
.y54{bottom:163.880000pt;}
.y41{bottom:173.320000pt;}
.y53{bottom:178.440000pt;}
.y52{bottom:193.160000pt;}
.y60{bottom:198.426667pt;}
.y51{bottom:207.880000pt;}
.y50{bottom:222.440000pt;}
.y4d{bottom:233.626667pt;}
.y4f{bottom:237.160000pt;}
.y4e{bottom:252.840000pt;}
.y40{bottom:257.946667pt;}
.y27{bottom:338.466667pt;}
.y24{bottom:380.546667pt;}
.y23{bottom:408.866667pt;}
.y20{bottom:423.266667pt;}
.y1f{bottom:437.666667pt;}
.y3c{bottom:452.866667pt;}
.y1e{bottom:457.346667pt;}
.y1d{bottom:476.866667pt;}
.y1a{bottom:496.546667pt;}
.y17{bottom:516.066667pt;}
.y14{bottom:535.773333pt;}
.y12{bottom:567.293333pt;}
.y11{bottom:637.213333pt;}
.y10{bottom:661.213333pt;}
.yf{bottom:685.213333pt;}
.ye{bottom:709.213333pt;}
.yd{bottom:733.213333pt;}
.y37{bottom:755.133333pt;}
.yc{bottom:757.213333pt;}
.yb{bottom:781.253333pt;}
.ya{bottom:805.253333pt;}
.y9{bottom:829.253333pt;}
.y8{bottom:853.253333pt;}
.y2d{bottom:875.333333pt;}
.y7{bottom:877.253333pt;}
.y6{bottom:901.253333pt;}
.y5{bottom:925.253333pt;}
.y4{bottom:949.253333pt;}
.y3{bottom:966.853333pt;}
.y2a{bottom:983.173333pt;}
.y1{bottom:1082.080000pt;}
.hb{height:13.760000pt;}
.h4{height:13.920000pt;}
.h9{height:18.880000pt;}
.ha{height:19.040000pt;}
.h8{height:19.072000pt;}
.h18{height:24.000000pt;}
.h17{height:26.400000pt;}
.hc{height:27.520000pt;}
.h7{height:27.618863pt;}
.h5{height:28.694922pt;}
.h2{height:30.564875pt;}
.h6{height:30.880000pt;}
.h3{height:36.825150pt;}
.hd{height:41.440000pt;}
.h14{height:50.400000pt;}
.h13{height:51.097686pt;}
.h10{height:56.971377pt;}
.hf{height:84.667158pt;}
.h12{height:86.592000pt;}
.he{height:98.592000pt;}
.h11{height:110.400000pt;}
.h15{height:189.306667pt;}
.h16{height:268.826667pt;}
.h1{height:1060.666667pt;}
.h0{height:1122.560000pt;}
.wb{width:64.000000pt;}
.wd{width:64.032000pt;}
.wc{width:72.032000pt;}
.w2{width:102.272000pt;}
.w3{width:143.066667pt;}
.w8{width:197.946667pt;}
.w9{width:212.066667pt;}
.w7{width:224.026667pt;}
.wa{width:264.066667pt;}
.w6{width:264.226667pt;}
.w4{width:400.093333pt;}
.w5{width:488.133333pt;}
.w1{width:733.333333pt;}
.w0{width:793.760000pt;}
.x1d{left:0.000000pt;}
.x14{left:9.120000pt;}
.x3{left:12.000000pt;}
.x8{left:13.600000pt;}
.xa{left:16.160000pt;}
.x5{left:18.080000pt;}
.x11{left:19.680000pt;}
.xf{left:22.120000pt;}
.x13{left:23.560000pt;}
.x17{left:24.520000pt;}
.xc{left:26.120000pt;}
.xb{left:27.040000pt;}
.x1a{left:28.480000pt;}
.x0{left:30.666667pt;}
.x7{left:32.480000pt;}
.x10{left:35.680000pt;}
.x15{left:37.960000pt;}
.xd{left:38.880000pt;}
.x1b{left:40.000000pt;}
.x18{left:44.000000pt;}
.xe{left:51.040000pt;}
.x12{left:61.280000pt;}
.x16{left:62.906667pt;}
.x1e{left:71.200000pt;}
.x9{left:79.066667pt;}
.x1f{left:212.026667pt;}
.x19{left:235.266667pt;}
.x20{left:316.066667pt;}
.x1c{left:427.293333pt;}
.x4{left:478.333333pt;}
.x6{left:581.253333pt;}
.x2{left:761.120000pt;}
.x1{left:764.160000pt;}
}
